.table-page {
	margin: 0 50px;
	min-width: 760px;
	min-height: $min-height;
}

.tabel-cell__number {
	max-width: $size-5xl;
}

.tabel-cell__text {
	min-width: $cell-text-mw;
}

.table-create {
	display: flex;
	justify-content: space-between;
	align-items: center;	
}

.table-create__center {
	padding: $size-l 0;
}

.hide {
	display: none;
}

.map {
	height: $min-height;
}